/* .Window_File_IMAGE{
    transform: translateY(-100%);
    transition: 0.3s;
    opacity: 0;
    visibility: hidden;
  }
  
  .Window_File_IMAGE_OPENER{
    transform: translateY(0%);
    visibility: visible;
    opacity: 1;
  }
  
  .Window_File_IMAGE_CLOSER{
    transform: translateY(100%);
    visibility: hidden;
    opacity: 0;
  } */
  
      .Window_File_IMAGE{
          position: fixed;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          display: flex;
          justify-content: center;
          align-items: center;
          background: rgb(255, 255, 255);
          z-index: 50;

          touch-action: none;
          -ms-touch-action: none;
      }
  
      .Window_File_IMAGE_object{
          width: 100%;
          height: 100%;
          object-fit: contain;
  
          transform-origin: 0 0;
          cursor: grab;
  
          will-change: transform;
          transition: 0.1s;
      }
  
      .IMAGE_controls_Icon{
          flex-shrink: 0;
          width: 35px;
          height: 35px;
          border-radius: 5px;
          padding: 4px 15px;
          background: rgb(61, 61, 61);
          cursor: pointer;
          margin: 0px 20px 20px 0px;
          color: rgb(255, 255, 255);
          transition: 0.15s;
          position: fixed;
          bottom: 0;
          right: 0;
          z-index: 20;
          box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.200);
      }
  
      .IMAGE_controls_Icon:hover{
        background: rgb(205, 232, 255);
        color: rgb(0, 0, 0);
      }
  
      .Close_Window_File_IMAGE{
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 30px;
    margin: 6px 0px 0px 6px;
    background: white;
    border-radius: 50%;
    padding: 6px;
    color: black;
    cursor: pointer;
    transition: 0.2s;
    z-index: 1;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.200);
  }
  
  .Close_Window_File_IMAGE:hover{
    rotate: 90deg;
  }
  
  .Window_File_IMAGE_BTN_Reset_Size{
      position: absolute;
      top: -60px;
      right: 0px;
      margin: 5px 5px 0px 0px;
      font-size: 16px;
      color: black;
      font-weight: 400;
      line-height: 18px;
      background: white;
      cursor: pointer;
      transition: 0.15s;
      border-radius: 7px;
      padding: 8px 13px;
      border: 1px black solid;
      opacity: 0;
      visibility: hidden;
  }
  
  .Window_File_IMAGE_BTN_Reset_Size:hover{
      background: rgb(205, 232, 255);
  }
  
  .Window_File_IMAGE_BTN_Reset_Size.BTN_Reset_Size_OPENER{
      top: 0px;
      opacity: 1;
      visibility: visible;
  }

  .Zoom_Indicator{
    position: absolute;
    bottom: -50px;
    left: 0;
    margin: 0px 0px 10px 10px;
    font-size: 16px;
    color: black;
    font-weight: 600;
    line-height: 18px;
    background: white;
    border-radius: 5px;
    padding: 6px 12px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.200);
    transition: 0.15s;
    opacity: 0;
    visibility: hidden;
  }

  .Zoom_Indicator.Zoom_Indicator_OPENER{
    opacity: 1;
    visibility: visible;
    bottom: 0px;
  }